<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PhysicalActivityVC" customModule="FitKout" customModuleProvider="target">
            <connections>
                <outlet property="searchActivity" destination="azK-ar-c8T" id="M42-cs-gMR"/>
                <outlet property="tableViewActivity" destination="tgm-df-q8u" id="ZYQ-Ge-qfH"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <searchBar contentMode="redraw" translatesAutoresizingMaskIntoConstraints="NO" id="azK-ar-c8T">
                    <rect key="frame" x="0.0" y="93" width="414" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="hGY-aO-DAv"/>
                    </constraints>
                    <textInputTraits key="textInputTraits"/>
                </searchBar>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="tgm-df-q8u">
                    <rect key="frame" x="0.0" y="137" width="414" height="725"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="VyE-0L-njy"/>
                        <outlet property="delegate" destination="-1" id="ir1-Lu-Yhg"/>
                    </connections>
                </tableView>
                <navigationBar contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zvN-Xx-rPm">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="Sj9-0j-HeL"/>
                    </constraints>
                    <textAttributes key="titleTextAttributes">
                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                    </textAttributes>
                    <items>
                        <navigationItem title="Physical Activity" id="2o4-qb-kxQ">
                            <barButtonItem key="leftBarButtonItem" image="back" id="lCJ-IM-bz4">
                                <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <connections>
                                    <action selector="btnBackClicked:" destination="-1" id="ujx-Yf-KwM"/>
                                </connections>
                            </barButtonItem>
                        </navigationItem>
                    </items>
                </navigationBar>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="tgm-df-q8u" secondAttribute="bottom" id="IKD-cT-cqX"/>
                <constraint firstItem="zvN-Xx-rPm" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="Iuu-NQ-Ukf"/>
                <constraint firstItem="azK-ar-c8T" firstAttribute="top" secondItem="zvN-Xx-rPm" secondAttribute="bottom" constant="5" id="R5w-Xb-rwG"/>
                <constraint firstItem="zvN-Xx-rPm" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="UGM-CB-4Nw"/>
                <constraint firstItem="azK-ar-c8T" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="VZv-a6-j6q"/>
                <constraint firstItem="tgm-df-q8u" firstAttribute="top" secondItem="azK-ar-c8T" secondAttribute="bottom" id="YlR-B7-Csy"/>
                <constraint firstItem="tgm-df-q8u" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="jlI-L4-hhr"/>
                <constraint firstItem="zvN-Xx-rPm" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="miJ-xj-Nxz"/>
                <constraint firstItem="tgm-df-q8u" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="n6m-lv-ACl"/>
                <constraint firstItem="azK-ar-c8T" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="vw1-B2-zsM"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="-377" y="-9"/>
        </view>
        <navigationBar contentMode="scaleToFill" id="kgN-Da-PSP">
            <rect key="frame" x="0.0" y="0.0" width="414" height="44"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
            <items>
                <navigationItem title="Title" id="NTe-xg-0Cx"/>
            </items>
            <point key="canvasLocation" x="-345" y="-52"/>
        </navigationBar>
    </objects>
    <resources>
        <image name="back" width="24" height="24"/>
    </resources>
</document>
